psi
Jabber client using Qt

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/psi

general

source
psi (source, net)
version
1.3-5
maint
Jan Niehusmann
std-ver
4.1.1

versions ... ...pool

o-o-stable
save 0.15-2
oldstable
save 0.15-4
stable
save 1.3-5
testing
save 1.3-5
unstable
save 1.3-5
Ubuntu
1.3-5

binaries

todo

  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.4.1 instead of 4.1.1).
  • A new upstream version is available: 1.4, you should consider packaging it.
  • The BTS contains patches fixing 2 bugs, consider including or untagging them.

testing migration

news RSS

bugs

all bug history graph
39
RC
0
I&N
21
M&W
18
F&P
0
Ubu
12

patches

Debian
0.15-4 1.3-5 1.3-5 1.3-5
Debian proposed
2
Ubuntu proposed
1